[DualGinsu]
GinsuDecelFileName=GIN_Mustang_Drag_DCL.gin
AEMSDecelVol= 14000
GinsuDecelVol= 38000
MinRPM= 2779
MaxRPM= 6381
FadeIn= 0.250000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 120.000000
Unk0= 0
DecelAEMSMixLRPM= 0.880000
DecelGinsuMixLRPM= 1.140000
DecelAEMSMixSRPM= 0.880000
DecelGinsuMixSRPM= 0.100000
